body{float:center;text-align:center;color:#000;font-family:Verdana, Arial, Helvetica, "Tahoma sans-serif";font-size:15px;background:url(../img/xxx2.jpg) repeat top left #ffffff;margin:0px; line-height:1.5;}

p {
   margin: .10em 0; /* ustala między akapitami margines dolny i górny */
}


div#okno{text-align:center;width:900px;BACKGROUND-COLOR: #ffffff;margin-top:200px;}

div#space{


BACKGROUND-COLOR: #ffffff;

}

div#navigation {
float:left;
BACKGROUND-COLOR: #ffffff;
width:250px;
height:300px;
position:relative;
text-align:right;
margin-top:1px;

}

div#content{position:relative;text-align:left;float:left;width:650px;overflow: hidden;word-wrap: break-word; font-size:12px;margin-left:0px;margin-top:0px;margin-bottom:200px;padding-left: 0;BACKGROUND-COLOR: #ffffff;}
div#content a{color: #777;list-style-type:none; text-decoration:none  }
div#content {}
.contentheading,
.componentheading,
.contentpaneopen1{float:left;padding-left:20px;font-size:10px;color:#000;margin-left:0px;margin-bottom:10px;margin-top:10px;padding-top:5px;padding-bottom:5px;width:650px;background:url(../img/kropa4xxx.gif) no-repeat left center;}
.contentpaneopen{width:650px;overflow: hidden;float:left;padding:0 20px;margin-top:0px;}


div#content a:hover,
div#content a:active,
div#content a:focus{
color: #f0f;
}

div#bip{
height:30px;
width:30px;
position:absolute;
right:0px;
top:0px;
z-index: +1;
}

div#logo{
height:100px;
width:100px;
background:url(../img/logo_100.png) no-repeat right bottom #ffffff; 
position:absolute;
left:50px;
top:30px;
z-index: +1;
}





div#nazwaX{
height:21px;
width:316px;
background:url(../img/napis_zsp.png) no-repeat right top #ffffff;
position:absolute;
right:50px;
top:150px;
z-index: +1;

}

div#nazwa{
height:316px;
width:21px;
background:url(../img/napisx.png) no-repeat right top #ffffff;
position:absolute;
left:10px;
bottom:10%;
z-index: +1;
}






div#login {
BACKGROUND-COLOR: #f6f6f6;
width:62px;
height:17px;
position:absolute;
left:0px;
top:118px;
z-index: +1;


}
div#login a{float:right;padding-top:3px;padding-right:8px;padding-bottom:3px;color:#ccc;font-family:Verdana, Arial, Helvetica, "Tahoma sans-serif"; font-size:8px; text-decoration: none; }#login a:hover,
#login a:active,
#login a:focus {color:#666;}


div#stopka {
BACKGROUND-COLOR: #ffffff;
width:100%;
height:120px;
position:relative;
float:left;

}



a.readon {
color: #777;
border-color:#777 #777 #777 #777;

float: left;
-moz-border-radius:0px 0px 5px 5px; -webkit-radius: 5px; border-radius:5px;
border-style:solid;
border-width:1px;
font-weight:bold;
line-height: normal;
margin:4px 0;
padding: 3px 30px;
vertical-align:middle;
display:block;
text-decoration: none;
text-transform: uppercase;
background: url(../img/strz2_sz.png) no-repeat 5px 48%;
text-align: center;
font-size: 90%;

}



a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ff00ff;
	background: url(../img/strz3_mag.png) no-repeat 5px 48% #ffffff;
       color: #ff00ff;

}